.com_joeworkman_stacks_columnist_stack .columnist ul,.com_joeworkman_stacks_columnist_stack .columnist ol{margin-top:0;margin-bottom:0}.com_joeworkman_stacks_columnist_stack .columnist li{-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid}.com_joeworkman_stacks_columnist_stack .columnist.text-left{text-align:left}.com_joeworkman_stacks_columnist_stack .columnist.text-right{text-align:right}.com_joeworkman_stacks_columnist_stack .columnist.text-center{text-align:center}.com_joeworkman_stacks_columnist_stack .columnist.text-justify{text-align:justify}.com_joeworkman_stacks_columnist_stack .columnist.hyphenate{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto}.com_joeworkman_stacks_columnist_stack .columnist.strip-bullets ul,.com_joeworkman_stacks_columnist_stack .columnist.strip-bullets ol{list-style:none}.com_joeworkman_stacks_columnist_stack .columnist .break{-webkit-column-span:all;-moz-column-span:all;column-span:all}
/*
-------------------------------------------
Stack: Blueball FreeStack Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_19628 {
	max-width: 1500px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_19628 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}

#stacks_in_19628 {
	background-color: rgba(246, 242, 223, 1.00);
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_21236_headerSpacer {
	display: block;
	width:  1px;
	height: 40px;
	background: transparent;
}
/*
-------------------------------------------
Stack: Blueball FreeStack Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_19632 {
	max-width: 1260px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_19632 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}

#stacks_in_19632 {
	background-color: rgba(255, 255, 255, 1.00);
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 05, November, 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_21720 #fsr_colwrap_stacks_in_21720 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_21720 #fsr_colwrap_stacks_in_21720 #fsr_leftcol_stacks_in_21720 {
	float: left;
	display: block;
	width: 50%;
	height: auto;
	margin: 0;
}

#stacks_in_21720 #fsr_colwrap_stacks_in_21720 #fsr_leftcol_stacks_in_21720 .leftcolpad_stacks_in_21720 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_21720 #fsr_colwrap_stacks_in_21720 #fsr_rightcol_stacks_in_21720 {
	float: right;
	display: block;
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_21720 #fsr_colwrap_stacks_in_21720 #fsr_rightcol_stacks_in_21720 .rightcolpad_stacks_in_21720 {
	padding: 0px 0px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_21720 #fsr_colwrap_stacks_in_21720 #fsr_leftcol_stacks_in_21720 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_21720 #fsr_colwrap_stacks_in_21720 #fsr_leftcol_stacks_in_21720 .leftcolpad_stacks_in_21720 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_21720 #fsr_colwrap_stacks_in_21720 #fsr_rightcol_stacks_in_21720 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_21720 #fsr_colwrap_stacks_in_21720 #fsr_rightcol_stacks_in_21720 .rightcolpad_stacks_in_21720 {
	padding: 0px 0px 0px 0px;
}

}
#stacks_in_21722 {
	margin: 15px 0px 10px 50px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive' Nav Menu Res2 
fsrnavmenures2.css Style Sheet
Created: 29, October, 2012
Last Modified: 12, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#navbar {	
	font-size: 1.02em;
	font-weight: 400;

}

#navbar ul {
	bottom: 0;
	left: 0;
	height: 20px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	text-align: right;
}

*:first-child+html #navbar ul {
	height: 20px !important;
}

#navbar ul li {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	height: 20px;
	border-right: 0px solid #FFFFFF;
	width: auto;
}

#navbar ul li a, #navbar ul li a:visited {
	background: url() top left repeat-x;
	color: #999999;
	cursor: pointer;
	display: inline-block;
	font-size: 1.02em;
	font-weight: 400;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#navbar ul li a:hover {
	background: url() top left repeat-x;
	color: #CCCCCC;
}

#navbar ul li #current, #navbar ul li .currentAncestor {
	background: url() top left repeat-x;
	color: #808080;
}

#navbar ul li a:hover > ul {
	position: relative;
	display: inline-block;
}

#navbar ul li.hasChild > a {
	padding: 0 14px 0 14px;
}

#navbar li:first-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li:last-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar ul li:last-child {
	border-right: 0px;
}

/* Sub Menu Levels */

#navbar ul ul {
	display: none;
	height: 26px;
	left: 0;
	line-height: 26px;
	margin: 0;
	position: absolute;
	top: 20px;
	width: 200px;
	z-index: 999;
	text-align: left;
}

#navbar ul ul li {
	padding: 0;
	height: 26px;
	width: 200px;
	border-right: 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar ul ul li a, #navbar ul ul li a:visited {
	background: #333333;
	color: #FFFFFF;
	border-top: px solid #EFEFEF;
	font-size: 0.75em;
	font-weight: normal;
	height: 26px;
	padding: 0 14px 0 14px;
	margin: 0;
	text-shadow: none;
	width: 186px;
}

*:first-child+html #navbar ul ul li a, #navbar ul ul li a:visited {
	padding: 0 14px 0 14px;
	line-height: 26px !important;
	width: 186px !important;
}

#navbar ul ul li a:hover {
	background: #000000;
	color: #CCCCCC;
	width: 186px;
	background-image: none;
}

#navbar ul ul li #current, #navbar ul ul li .currentAncestor {
	background: #000000;
	color: #FFFFFF;
	width: 186px;
}

#navbar ul ul li:last-child > a {
	border-bottom: 1px solid #EFEFEF;
}

#navbar ul ul li.hasChild > a {
	background-image: url(../files/arrow_right_white.png);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	width: 186px;
	padding: 0 14px 0 14px;
}

#navbar li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar ul ul ul {
	top: 0;
	left: 214px;
}

*:first-child+html #navbar ul ul ul {
	top: 0;
	left: 214px !important;
}

#navbar li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}


/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {
	
.tinynav { 
   display: block; 
   width: 100% !important; 
   margin-top: 0px;
   font-size: 14px; 
}

#nav { 
    display: none;
}



}


@media screen and (min-width: 601px) {

/* ensure #navbarbar is visible on desktop version */

#nav {
	display: block !important;
}

.tinynav { 
   display: none !important; 
}

}




#stacks_in_21725 {
	margin: 20px 40px 20px 30px;
}
/*
-------------------------------------------
Stack: Blueball FreeStack Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_19626 {
	max-width: 1160px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_19626 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}

#stacks_in_19626 {
	padding: 0px 10px 10px 10px;
}
/* Styling for Preview Mode & Publishing */


/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#stacks_in_19612 .bx-wrapper {
	position: relative;
	
	margin: 0 auto;
	
	padding: 0;
	*zoom: 1;
}

#stacks_in_19612 .bx-wrapper img {
	
	max-width: 100%;
	height: auto;
	

	
	display: block;
}

/** THEME
===================================*/

#stacks_in_19612 .bx-wrapper .bx-viewport {
}

#stacks_in_19612 .bx-wrapper .bx-pager,
#stacks_in_19612 .bx-wrapper .bx-controls-auto {
	position: absolute;
	
	bottom: 20px;
	
	width: 100%;
	z-index: 200;
}

/* LOADER */

#stacks_in_19612 .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../files/orbit-images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}


/* Only add pagination CSS if toggled on in settings. */
/* PAGER */


#stacks_in_19612 .bx-wrapper .bx-pager,
#stacks_in_19612 .bx-wrapper .bx-pager-item,
#stacks_in_19612 .bx-wrapper .bx-pager-item a {
	opacity: 0;
	transition-property: opacity;
	transition-duration: 500ms;
}

#stacks_in_19612:hover .bx-wrapper .bx-pager,
#stacks_in_19612:hover .bx-wrapper .bx-pager-item,
#stacks_in_19612:hover .bx-wrapper .bx-pager-item a {
	opacity: 1;
}


#stacks_in_19612 .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

#stacks_in_19612 .bx-wrapper .bx-pager .bx-pager-item,
#stacks_in_19612 .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

#stacks_in_19612 .bx-wrapper .bx-pager.bx-default-pager a {
	background: #E0E0E0;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#stacks_in_19612 .bx-wrapper .bx-pager.bx-default-pager a:hover,
#stacks_in_19612 .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #C3C3C3;
}






/* Only add arrow CSS if toggled on in settings. */
/* DIRECTION CONTROLS (NEXT / PREV) */

#stacks_in_19612 .bx-wrapper .bx-prev,
#stacks_in_19612 .bx-wrapper .bx-next,
#stacks_in_19612 .bx-wrapper .bx-pager,
#stacks_in_19612 .bx-wrapper .bx-pager-item,
#stacks_in_19612 .bx-wrapper .bx-pager-item a {
	border: none;
}


#stacks_in_19612 .bx-wrapper .bx-prev,
#stacks_in_19612 .bx-wrapper .bx-next {
	opacity: 0;
	transition-property: opacity;
	transition-duration: 500ms;
}

#stacks_in_19612:hover .bx-wrapper .bx-prev,
#stacks_in_19612:hover .bx-wrapper .bx-next {
	opacity: 1;
}


#stacks_in_19612 .bx-wrapper .bx-prev {
	left: 10px;
	background: url(../files/orbit-images/controls.png) no-repeat 0 -32px;
}

#stacks_in_19612 .bx-wrapper .bx-next {
	right: 10px;
	background: url(../files/orbit-images/controls.png) no-repeat -43px -32px;
}

#stacks_in_19612 .bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

#stacks_in_19612 .bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

#stacks_in_19612 .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 301;
}

#stacks_in_19612 .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}



/*  Hide navigation arrows if toggled off in settings. */


/* AUTO CONTROLS (START / STOP) */

#stacks_in_19612 .bx-wrapper .bx-controls-auto {
	text-align: center;
}

#stacks_in_19612 .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../files/orbit-images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

#stacks_in_19612 .bx-wrapper .bx-controls-auto .bx-start:hover,
#stacks_in_19612 .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

#stacks_in_19612 .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../files/orbit-images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

#stacks_in_19612 .bx-wrapper .bx-controls-auto .bx-stop:hover,
#stacks_in_19612 .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#stacks_in_19612 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#stacks_in_19612 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

#stacks_in_19612 .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

#stacks_in_19612 .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

#stacks_in_19612 ul.bxslider, #stacks_in_19612 ul.bxslider li {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}






/* Styling for Edit Mode within Stacks */


/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_21234_headerSpacer {
	display: block;
	width:  1px;
	height: 21px;
	background: transparent;
}

#stacks_in_21234 {
	background-color: rgba(255, 255, 255, 1.00);
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 05, November, 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_22539 #fsr_colwrap_stacks_in_22539 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_22539 #fsr_colwrap_stacks_in_22539 #fsr_leftcol_stacks_in_22539 {
	float: left;
	display: block;
	width: 65%;
	height: auto;
	margin: 0;
}

#stacks_in_22539 #fsr_colwrap_stacks_in_22539 #fsr_leftcol_stacks_in_22539 .leftcolpad_stacks_in_22539 {
	padding: 0px 10px 0px 10px;
}

#stacks_in_22539 #fsr_colwrap_stacks_in_22539 #fsr_rightcol_stacks_in_22539 {
	float: right;
	display: block;
	width: 35%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_22539 #fsr_colwrap_stacks_in_22539 #fsr_rightcol_stacks_in_22539 .rightcolpad_stacks_in_22539 {
	padding: 0px 10px 0px 10px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_22539 #fsr_colwrap_stacks_in_22539 #fsr_leftcol_stacks_in_22539 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_22539 #fsr_colwrap_stacks_in_22539 #fsr_leftcol_stacks_in_22539 .leftcolpad_stacks_in_22539 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_22539 #fsr_colwrap_stacks_in_22539 #fsr_rightcol_stacks_in_22539 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_22539 #fsr_colwrap_stacks_in_22539 #fsr_rightcol_stacks_in_22539 .rightcolpad_stacks_in_22539 {
	padding: 0px 0px 0px 0px;
}

}
#stacks_in_22539 {
	background-color: rgba(245, 234, 218, 1.00);
	padding: 0px 0px 0px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_25368_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}
#stacks_in_25354 .columnist.rule.rule-top{border-top:1px dotted rgba(153, 153, 153, 1.00);padding-top:1rem}#stacks_in_25354 .columnist.rule.rule-bottom{border-bottom:1px dotted rgba(153, 153, 153, 1.00);padding-bottom:1rem}#stacks_in_25354 .columnist .break{margin:1.50rem 0 0.63rem}#stacks_in_25354 .columnist{-webkit-columns:200px 2;-moz-columns:200px 2;columns:200px 2;-webkit-column-gap:1.50rem;-moz-column-gap:1.50rem;column-gap:1.50rem}#stacks_in_25354 .columnist.rule{-webkit-column-rule:1px dotted rgba(153, 153, 153, 1.00);-moz-column-rule:1px dotted rgba(153, 153, 153, 1.00);column-rule:1px dotted rgba(153, 153, 153, 1.00)}

#stacks_in_25354 {
	margin:  5px;
}

#stacks_in_25073 {
	padding:  20px;
}

#stacks_in_25369 {
	margin: 20px 20px 20px 0px;
}

/* @group FormSnap Jr. */

#fsjr-tab{
	padding: 12px 10px 4px 10px;
	vertical-align: middle;
	text-align: center;
	color:  #FFFFFF;
	font-size: 13px;
	font-family:  Helvetica;
	font-weight: normal;
	display:block;
	position: fixed;
	border-radius: 5px;
	background: #D3A06F;
	border: 2px solid #FFFFFF;
	cursor:pointer;
	z-index: 999999;
}
#fsjr-tab img {
	vertical-align: top;
	outline:  none;
	border: none;
	width: 16px;
	height: 16px;
}

#fsjr-tab.left{
	top:200px;
	left: -60px;
	border-top: none;
	width: 120px;
	max-width: 120px;
	overflow:  hidden;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	writing-mode: lr-tb;
}

#fsjr-tab.right
{
	top:200px;;
	right: -60px;
	width: 120px;
	max-width: 120px;
	overflow:  hidden;
	border-top: none;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	writing-mode: rl-tb;
}

#fsjr-tab.bottom
{
	bottom:-1px;
	right: 120px;
	padding-top: 6px;
	border-bottom: none;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

#fsjr-tab.top
{
	top: -1px;
	right: 120px;
	border-top: none;
	padding-top: 6px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}




div.blockOverlay {
	background-color: #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; 
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40); 
    -moz-opacity:.40;
    opacity:.40;
    z-index: 100000;	
    -webkit-filter: grayscale(0.5) blur(10px);
}
div.fsjr-block{
    top:    10%;
    left:   37%;
    text-align:center;
	border: 1px solid #222222;
    outline: 2px #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); 
    -moz-opacity:1;
    opacity:1;
    padding: 0;
    color: ;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    background: #F5EADA;
	z-index: 100001;
	cursor: default;
	font-family: Helvetica;
}

div.fsjr-block-inner { 
	width:  300px;
	margin: 20px auto;
	}

div.fsjr-block ul {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	text-align:left;
}


div.fsjr-block .airmail-line {
	overflow: hidden; 
	margin: 0 -24px; 
	text-indent: -28px; 
	white-space: nowrap; 
	min-height: 15px; 
	padding: 0; 
	font: italic bold 200px/15px Helvetica, sans-serif; 
	height: 15px; 
	max-height: 15px; 
	letter-spacing: -8px;
}

div.fsjr-block .airmail-line b {
	color:#F5EADA;
}

div.fsjr-block .airmail-line i {
	color:#F5EADA;
}

div.fsjr-block h3{ 
	font-size: 20px; 
	margin:0 0 4px 0;
	font-weight: bold;
	color:  #222222;
	padding: 0;
}

div.fsjr-block li{
	margin-left:0 !important;
}

div.fsjr-block input[type="text"],
div.fsjr-block input[type="password"],
div.fsjr-block textarea {
    padding:5px;
    background-color: #FFFFFF; 
    border:1px solid #CCCCCC;
    border-radius:4px;
    font-size:12px;
    font-weight:bold;
    color: #444444;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    width:288px;
}

div.fsjr-block textarea { height:80px; }

div.fsjr-block span.required {color:  #B94A48;}
div.fsjr-block li.incomplete input[type=text],
div.fsjr-block li.incomplete textarea{ 
	border-color: #B94A48;
	box-shadow: 0 0 5px #ffffff;
	-webkit-box-shadow: 0 0 5px #B94A48;
	-moz-box-shadow: 0 0 5px #B94A48;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
  }



div.fsjr-block a.unblock {
	 position:  relative;
}

/* @end */
div.fsjr-block label { display: block; color:  #777777; text-transform: none; }


div.fsjr-block p { display: block; text-align: center; margin: 6px auto; }

/* alerts */

div.fsjr-block .alert {
  padding: 8px 35px 8px 14px;
  margin: 18px auto;
  color: #c09853;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}


div.fsjr-block .alert-success {
  color: #468847;
  background-color: #E6FFE7;
  border-color: #AAECAB;
}

div.fsjr-block .alert-error {
  color: #B94A48;
  background-color: #FFEAE8;
  border-color: #FFAEAC;
}


.fsjr-btn {
  display: inline-block;
  *display: inline;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 18px;
  *line-height: 20px;
  color: #444444;
  text-align: center;
  text-shadow: 0 1px 1px #FFFFFF;
  vertical-align: middle;
  cursor: pointer;
  background-color:  ;
  background-image: -ms-linear-gradient(top, #FFFFFF, #E6E6E6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#E6E6E6));
  background-image: -webkit-linear-gradient(top, #FFFFFF, #E6E6E6);
  background-image: -o-linear-gradient(top, #FFFFFF, #E6E6E6);
  background-image: linear-gradient(top, #FFFFFF, #E6E6E6);
  background-image: -moz-linear-gradient(top, #FFFFFF, #E6E6E6);
  background-repeat: repeat-x;
  border: 1px solid #CCCCCC;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #B3B3B3 #B3B3B3 #959595;
  border-bottom-color: #818181;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E6E6E6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.fsjr-btn:hover,
.fsjr-btn:active,
.fsjr-btn.active,
.fsjr-btn.disabled,
.fsjr-btn[disabled] {
  background-color: #E6E6E6;
}

.fsjr-btn:active,
.fsjr-btn.active {
  background-color: #CDCDCD \9;
}

.fsjr-btn:first-child {
  *margin-left: 0;
}

.fsjr-btn:hover {
  color: #3A3A3A;
  text-decoration: none;
  background-color: #E6E6E6;
  *background-color: #D2D2D2;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
      -ms-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.fsjr-btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.fsjr-btn.active,
.fsjr-btn:active {
  background-color: #E6E6E6;
  background-color: #CDCDCD \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.fsjr-btn.disabled,
.fsjr-btn[disabled] {
  cursor: default;
  background-color: #E6E6E6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}


.fsjr-btn-primary,
.fsjr-btn-primary:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.fsjr-btn-primary.active {
  color: rgba(255, 255, 255, 0.75);
}

.fsjr-btn {
  border-color: #CCCCCC;
/*  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
}

.fsjr-btn-primary {
  background-color: #976C43;
  background-image: -ms-linear-gradient(top, #C49970, #976C43);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#C49970), to(#976C43));
  background-image: -webkit-linear-gradient(top, #C49970, #976C43);
  background-image: -o-linear-gradient(top, #C49970, #976C43);
  background-image: -moz-linear-gradient(top, #C49970, #976C43);
  background-image: linear-gradient(top, #C49970, #976C43);
  background-repeat: repeat-x;
  border-color: #976C43 #976C43 #7E532A;
/*  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#C49970', endColorstr='#976C43', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.fsjr-btn-primary:hover,
.fsjr-btn-primary:active,
.fsjr-btn-primary.active,
.fsjr-btn-primary.disabled,
.fsjr-btn-primary[disabled] {
  background-color: #976C43;
}

.fsjr-btn-primary:active,
.fsjr-btn-primary.active {
  background-color: #7E532A \9;
}

div.fsjr-block .close {
	width: 30px;
	height: 30px;
	position: absolute;
	top: -12px;
	left: -15px;
	background-image: url(../files/formsnapjr/close.png);
	text-indent: -1000em;
	overflow: hidden;
	background-color: transparent;
	cursor: pointer;
}

div.fsjr-block .close:active {
	background-position: 0 -30px;
}


/* @end */


/* ! RESPONSIVE MEDIA QUERIES */
/* Smartphones (portrait and landscape) ----------- */
@media screen and (max-width : 480px) {
	div.blockOverlay {background-color: #000 !important;}
	div.fsjr-block {position: absolute !important; width:94% !important;top:10px !important;left:10px !important; }
	div.fsjr-block input[type="text"],
	div.fsjr-block input[type="password"],
	div.fsjr-block textarea { width:260px !important;}
	div.fsjr-block-inner { width:  280px !important; overflow:auto;}
	div.fsjr-block textarea { height: 30px !important;}
}
/* ! RESPONSIVE MEDIA QUERIES (END) */


/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Footer' 
Style Sheet: fsrfooter.css
Created: 25, October, 2010
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_21243 {
}

#stacks_in_21243 #footer {
	font-size: 0.90em;
	line-height: 1.09em;
	width: 100%;
}



#stacks_in_21243 {
	margin: 20px 0px 20px 0px;
}
/* Font style applied when the page has finished loading */

@media all {





h1,





#uniqueElement, .classElement,
#fontStackstacks_in_25357 {
	font-family: 'Cormorant Garamond', serif;
	font-weight: 400;
	font-style: normal;
	font-size: 100%;
	line-height: 100%;
}

}

